<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Design génératif</title>
    <script src="assets/js/p5.min.js"></script>
    <script src="assets/js/dat.gui.min.js"></script>
    <script src="sketch.js"></script>
    <style>body {padding: 0; margin: 0; background-color: #333333; height:100vh;} #defaultCanvas0 {margin: 0 auto; position:relative; top: 30px; display: block !important;}</style>
</head>
<body>
</body>
</html>
